<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<!-- id:表情序号，不重复|propid:道具id|name:表情名字|path:图片名|width:图片宽度|height:图片高度|widthpre:预览图片宽度|heightpre:预览图片高度|pos:图片显示的坐标，分别是1P左、1P上、2P左、2P上、3P左、3P上、4P左、4P上|interval:帧间隔，值越小越快|tips：竖线换行-->
<items>
	<item id="1" propid="10" name="害羞" path="haixiu" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="害羞|"/>
	<item id="2" propid="11" name="鬼脸" path="huaji" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="鬼脸|"/>
	<item id="3" propid="12" name="无聊" path="keshui" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="无聊|"/>
	<item id="4" propid="13" name="欣喜" path="zhuanquan" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="欣喜若狂|"/>
	<item id="5" propid="14" name="辛苦了" path="beixinkule" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="辛苦了|"/>
	<item id="6" propid="15" name="一起玩" path="beiwanshua" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="一起玩|"/>
	<item id="7" propid="16" name="狂笑" path="beikuangxiao" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="狂笑|"/>
	<item id="8" propid="17" name="翻桌" path="beifanzhuo" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="翻桌|"/>
	<item id="9" propid="18" name="弱鸡" path="beiruoji" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天猫与晴天鸡|"/>
	<item id="11" propid="19" name="OK" path="qingwaok" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-OK|"/>
	<item id="12" propid="20" name="笑哭" path="qingwakuxiao" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-笑哭|"/>
	<item id="13" propid="21" name="咬我啊" path="qingwayaowoa" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-咬我啊|"/>
	<item id="14" propid="22" name="用餐" path="qingwayongcan" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-用餐|"/>
	<item id="15" propid="23" name="LOVE" path="qingwaklove" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="青蛙与弱鸡-LOVE|"/>
	<item id="16" propid="24" name="好" path="qingwahao" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-好|"/>
	<item id="17" propid="25" name="潜" path="qingwaqian" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-潜|"/>
	<item id="18" propid="26" name="爽" path="qingwashuang" width="105" height="94" widthpre="46" heightpre="46" pos="130,20,130,20,130,20,130,20" interval="100" tips="晴天蛙-爽|"/>
</items>
